/*	ELIPSA IT for CLIENT
	CSS Document by dotTOM */

/* 1. RESET 
	------------------------------------ */
	html,body,div,span,
	applet,object,iframe,
	h1,h2,h3,h4,h5,h6,p,blockquote,pre,
	a,abbr,acronym,address,big,cite,code,
	del,dfn,em,font,img,ins,kbd,q,s,samp,
	small,strike,strong,sub,sup,tt,var,
	dd,dl,dt,li,ol,ul,
	fieldset,form,label,legend,
	table,caption,tbody,tfoot,thead,tr,th,td {
		margin:0; padding:0;
		font-weight:normal;	font-style:normal; font-size:100%; font-family:inherit; line-height:1; text-align:left;
		border:0; }
	table	{ border-collapse:collapse; border-spacing:0; }
	ol,ul	{ list-style:none; }
	q:before,q:after,blockquote:before,blockquote:after	{ content: ""; }
	a img,h1 img,h2 img,h3 img,h4 img,h5 img,h6 img		{ border:0; margin:0; }



/* 2. GLOBAL
	------------------------------------ */
body {
	font-family:"Trebuchet MS", Arial, Tahoma, Verdana, sans-serif;	font-size:12px; color:#555;
	/* background:#FFF695 url(../scr_images/back_body2.jpg) top repeat-x; */
	background:#FFE8B4 url(../scr_images/back_body.jpg) top repeat-x; }

	/* headings ------- */
h1	{ padding:20px 15px 20px 25px; color:#fff; font-size:30px; font-weight:normal; }
	h1.logo {
		position:absolute; top:-105px; left:70px; z-index:15;
		width:123px; padding:0; text-indent:-9000em;
		background:url(../scr_images/logo_elipsa.png) center center no-repeat; }
	h1.logo a	{ display:block; height:82px; }
h2	{ 
	position:relative; margin-bottom:10px; padding:4px 10px; display:inline-block;
	color:#fff; font-size:16px; font-weight:bold;
	background-color:#F58223; }
	h2 span { position:absolute; bottom:-5px; left:0; width:5px; height:5px; background:url(../scr_images/arrow_chat_orange.png) top left no-repeat }
h3	{ 
	position:relative; margin-bottom:10px; padding:4px 10px; display:inline-block;
	color:#fff; font-size:15px; font-weight:bold;
	background-color:#666; }
	h3 span { position:absolute; bottom:-5px; left:0; width:5px; height:5px; background:url(../scr_images/arrow_chat_grey.png) top left no-repeat }
h4	{ 
	margin-top:10px; margin-bottom:15px; padding-left:15px;
	color:#111111; font-size:13px; font-weight:normal;
	background:url(../scr_images/arrow_bullet.png) center left no-repeat; }
	h4 span { display:block; font-size:11px; color:#888; }
h5	{ margin-bottom:10px; color:#111111; font-size:12px; font-weight:bold; }
h6	{ margin-bottom:10px; color:#111111; font-size:11px; font-weight:bold; }

	/* text elements ------- */
p				{ margin:0 0 1.5em; line-height:1.5; }
p img.left, .img_left	{ float:left; margin:0 1.5em 1.5em 0; padding:3px; }
p img.right, .img_right	{ float:right; margin:0 0 1.5em 1.5em; padding:3px; }

a				{ color:#000; text-decoration:none; }
a:hover			{ color:#222; text-decoration:none; }

p a				{ color:#FF6600; border-bottom:1px dotted #FF6600; }
p a:hover		{ color:#FF9900; border-bottom:1px solid #FF9900; }

p a[href^="http:"]{ padding-right:8px; background:url(../scr_images/icon_linkExternal.gif) no-repeat right top; }
	p a[href^="file:///"] { padding-right:0; background-image:none; }
p a[href$=".pdf"]	{ padding-right:10px; background:url(../scr_images/icon_linkPdf.gif) no-repeat right top; }
p a[href$=".doc"]	{ padding-right:10px; background:url(../scr_images/icon_linkDoc.gif) no-repeat right top; }
p a[href$=".xls"]	{ padding-right:10px; background:url(../scr_images/icon_linkXls.gif) no-repeat right top; }
p a[href$=".ppt"]	{ padding-right:10px; background:url(../scr_images/icon_linkPpt.gif) no-repeat right top; }

blockquote		{ margin:1.5em; color:#666; font-style:italic; }
strong,dfn		{ font-weight:bold; }
em,dfn,i,cite	{ font-style:italic; }
sup,sub			{ font-size:0.9em; line-height:0; }
u				{ text-decoration:underline; }
small			{ font-size: .8em; }
big				{ font-size:1.4em; }

abbr,
acronym			{ border-bottom:1px dotted #666; }
address			{ margin:0 0 1.5em; font-style:italic; }
del				{ color:#666; }

pre				{ margin:1.5em 0; white-space:pre; }
pre,code,tt		{ font-family:'andale mono', 'lucida console', monospace; color:#000000; }
code			{ display:block; padding:0px 10px; background:url(../scr_images/back_code.gif); line-height:17px; font-size:11px; }

hr				{ background:#ddd; color:#ddd; margin:0 0 1.45em; height:1px; clear:both; float:none; width:100%; border: none; }

	/* misc classes ------- */
.quiet		{ color:#666; }
.loud		{ color:#000; }

.highlight	{ background:#ff0; }
.hidden		{ display:none; }
.clear		{ clear:both; }

.intro		{ font-size:13px; font-weight:bold; }
.small		{ margin:3px 0 3px 0; }
	.small.mobile, .small.email, .small.unicon { padding-left:20px; }
	.small.mobile	{ background:url(../scr_images/icon_mobile.png) 0 3px no-repeat; }
	.small.email	{ background:url(../scr_images/icon_email.png) 0 3px no-repeat; }



/* 3. FORMS
	------------------------------------ */
label		{ position:relative; float:left; padding-right:10px; width:100px; font-weight:bold; line-height:2; }
fieldset	{ padding:0; margin:0 0 1.5em 0; }
legend		{ font-weight:bold; font-size:1.2em; }
select		{ padding:1px; }

input, textarea, select {
	margin:0;
	font-size:1em; font-family:Tahoma, "Trebuchet MS", Arial, Verdana, sans-serif;
	border:2px solid #ddd; }

input:focus, textarea:focus, select:focus {
	border:2px solid #ff9900; }

input		{ padding:5px; width:200px; }
textarea	{ padding:5px; width:350px; height:150px; }

	/* notifications ------- */
.error, .notice, .success {
	padding: .8em;
	margin-bottom:1em; }

.error		{ padding:6px 5px 5px 32px; color:#8a1f11; background:#FBE3E4 url(../scr_images/icon_error.png) no-repeat 4px 0; }
.notice		{ padding:5px; color:#514721; background:#FFF6BF; border:2px solid #FFD324; }
.success	{ padding:5px; color:#264409; background:#E6EFC2; border:2px solid #C6D880; }
.error a	{ color:#8a1f11; }
.notice a	{ color:#514721; }
.success a	{ color:#264409; }

	/* other ------- */
p.odd label	{ position:static; float:none; padding-right:0; width:auto; font-weight:normal; line-height:1; }
p.odd input	{ width:auto; border:0; background:none; margin-left:90px; margin-right:3px; }
p.lbl		{ font-weight:bold; }
p.upit		{ padding-left:0; }
p.upit label{ position:static; float:none; padding-right:0; width:auto; font-weight:bold; line-height:1; }
p.upit input{ width:auto; border:0; background:none; border:0; margin-left:0; margin-right:3px; }
p.drugo input	{ background:none; margin-right:3px; margin-left:110px; width:350px; }
em.required		{ font-size:0.9em; color:#666666; }
span.feedback {
	position:absolute; top:0; left:350px;
	width:180px; padding:6px 5px 5px 32px;
	color:#8a1f11; background:#FBE3E4 url(../scr_images/icon_error.png) no-repeat 4px 0; }

form p			{ margin:0 0 0.8em; line-height:1.5; padding-left:20px; position:relative; }
textarea.small_txtarea { height:70px; }

input.button {
	border:0; margin:10px 0 0 110px; width:auto; }



/* 4. TABLES
	------------------------------------ */
table		{ width:100%; }
thead th	{ background:#c3d9ff; }
th			{ font-weight:bold; }
th,td		{ padding:4px 10px 4px 5px; }
td			{ line-height:130%; vertical-align:top; text-align:left; }
tfoot		{ font-style:italic; }
caption		{ padding:5px; background:#eee; text-align:center; }

	/* other ------- */
tr.odd		{ background-color:#eeeeee; }



/* 5. LISTS
	------------------------------------ */
ul			{ list-style:disc url("../scr_images/arrow_bullet.png"); }
ol			{ list-style-type:decimal; }

ul, ol		{ margin:0 1.5em 1.5em 1.5em; }
li ul,li ol	{ margin:0 1.5em; }
li			{ margin:0.5em 0; }

dl			{ margin:0 0 1.5em 0; }
dl dt		{ font-weight:bold; }
dd			{ margin-left:1.5em;}

	/* other ------- */
ul.menu {
	list-style:none; list-style-image:none; margin:0; padding:0;
	position:absolute; top:-80px; right:10px; z-index:10; }
ul.menu li {
	position:relative;
	float:left; }
ul.menu li a {
	display:block; padding:0 15px 0 15px; height:31px;
	color:#ccc; line-height:31px;
	background:url(../scr_images/back_menu_hover.png) 0 -50px repeat-x; }
ul.menu li a:hover, ul.menu li:hover a {
	color:#fff;
	background-position:0 0; }
ul.menu li.active a {
	position:relative; z-index:12;
	padding:0 15px 10px 15px; height:31px; margin:0 5px;
	color:#fff;
	background:url(../scr_images/back_menu_active.png) top left no-repeat; }
	

ul.menu li ul {
	display:none;
	list-style:none; list-style-image:none; margin:0; padding:0;
	position:absolute; top:31px; left:0; width:180px; z-index:11;
	background:url(../scr_images/back_menu_hover.png) top left repeat; border-top:1px solid #30403E;  }
ul.menu li:hover ul {
	display:block; }
ul.menu li.active ul {
	margin-left:5px; z-index:11; }
ul.menu li ul li, ul.menu li.active ul li {
	margin:0; padding:0; float:none;
	display:block; }
ul.menu li ul li a, ul.menu li.active ul li a {
	display:block; margin:0; padding:0; height:auto; line-height:1;
	padding:6px 15px;
	color:#fff;
	background:none; }
ul.menu li ul li a:hover, ul.menu li.active ul li a:hover {
	background-color:#777; }
ul.menu li.active ul li ul { display:none; }

.sideMenu ul {
	list-style:none; list-style-image:none; margin:0; padding:15px 0 0 0; }
.sideMenu ul li {
	margin:0; padding:0; }
.sideMenu ul li a {
	display:block; padding:7px 5px 7px 20px;
	text-transform:uppercase; font-weight:bold; font-size:10px; color:#666;
	border-bottom:1px solid #E7E6D4; }
.sideMenu ul li a:hover {
	color:#FF6600; border-bottom:1px solid #FF9900; }
.sideMenu ul li a.active {
	color:#fff;
	background-color:#F58223; }
.sideMenu ul li ul {
	list-style:none; list-style-image:none; margin:0; padding:0;
	background-color:#EDE6CB; }
.sideMenu ul li ul li a {
	border:0; padding-left:33px;
	background:url(../scr_images/arrow_bullet.png) 17px 8px no-repeat; }
.sideMenu ul li ul li a:hover {
	color:#ff9900; border:0; background-color:#F7E9CE; }
.sideMenu ul li ul li a.active {
	background-color:#E3D6B8; color:#FF6600; }

ul.languages {
	list-style:none; list-style-image:none; margin:0; padding:0;
	position:absolute; top:-120px; right:0; }
ul.languages li {
	float:left; margin:0 1px 0 0; padding:0; }
ul.languages li a {
	display:block; width:18px; height:15px;
	text-indent:-9000em;
	background-position:0 0; }
ul.languages li a.lang_hr { background-image:url(../scr_images/lang_hr.png);  }
ul.languages li a.lang_en { background-image:url(../scr_images/lang_en.png);  }
ul.languages li a:hover {
	background-position:0 -18px; }
ul.languages li a.active {
	background-position:0 -36px; }

ul.ourservices {
	list-style:none; list-style-image:none; margin:0; padding:0; }
ul.ourservices li {
	margin:0; padding:10px 0;
	border-bottom:1px dotted #ccc; }
ul.ourservices li a.left {
	float:left; width:120px;
	font-size:10px; color:#888; text-transform:uppercase;
	margin:0 0 10px 10px; }
ul.ourservices li .services_description {
	float:right; width:450px; padding-top:20px; }
ul.ourservices li a.left span {
	padding:2px 0 5px 0;
	font-size:14px; color:#FF6600; font-weight:bold; text-transform:uppercase;
	display:block; }
ul.ourservices li a.left img {
	margin-left:10px; }
ul.ourservices li a.left:hover span {
	color:#FF9900; text-decoration:underline; }

.services ul.ourservices {
	padding:0 0 0 15px; }
.services ul.ourservices li {
	margin:0; padding:0;
	float:left; width:20%; border:0; }
.services ul.ourservices li a {
	display:block; float:none; width:auto; }
.services ul.ourservices li a span { }
.services ul.ourservices li a img { }
.services ul.ourservices li a:hover span { }

ul.clients_featured {
	list-style:none; list-style-image:none; margin:0; padding:0; }
ul.clients_featured li {
	float:left;	width:240px; margin:10px 15px 20px 0; }
ul.clients_featured li.odd {
	margin-right:0; }
ul.clients_featured li a {
	display:block; position:relative; }
ul.clients_featured li a img {
	padding:5px; width:230px;
	background-color:#eee; }
ul.clients_featured li a:hover img {
	background-color:#ddd; }
ul.clients_featured li a h4 {
	margin-bottom:10px; font-weight:bold;
	position:absolute; bottom:10px; left:0;
	padding:5px 10px; display:inline;
	font-size:18px; color:#666;
	background:url(../scr_images/back_clients.png) top left repeat; cursor:pointer; }
ul.clients_featured li a:hover h4 {
	background:#ddd; }
ul.clients_featured li a span {
	position:absolute; bottom:-5px; left:0;
	display:block; padding:5px 10px;
	font-weight:bold; color:#FF6600;
	background-color:#eee; cursor:pointer; }
ul.clients_featured li a:hover span {
	color:#fff;
	background-color:#FF9900; }

ul.clients_list {
	list-style:none; list-style-image:none; margin:0; padding:0; }
ul.clients_list li {
	float:left; width:220px; padding-right:25px; }
ul.clients_list li a {
	display:block; padding:0; }
ul.clients_list li a:hover {
	color:#FF9900; text-decoration:underline; }

.footer ul {
	margin:0; list-style:none; list-style-image:none;
	float:right; }
.footer ul li {
	margin:0; padding:0;
	float:left; }
.footer ul li a {
	display:block;
	margin-left:20px;
	font-weight:bold; font-size:13px; color:#A3A079; }
.footer ul li a:hover {
	color:#FF9900; }
.footer ul li a.vcard {
	padding-left:23px;
	background:url(../scr_images/icon_v-card.png) top left no-repeat; }
.footer ul li a.linkedin {
	padding-left:18px;
	background:url(../scr_images/icon_linkedin_footer.png) top left no-repeat; }
.footer ul li a.facebook {
	padding-left:18px;
	background:url(../scr_images/icon_facebook_footer.png) top left no-repeat; }
.footer ul li a.vcard:hover, .footer ul li a.linkedin:hover, .footer ul li a.facebook:hover {
	background-position:bottom left; }



/* 6. LAYOUT
	------------------------------------ */
#container {
	position:relative; margin:140px auto 0 auto; width:850px; padding-bottom:25px;
	background-color:#F5F0E5; }
.header {
	position:relative; margin-bottom:40px;
	background-color:#273434; border-bottom:5px solid #545A5A; }
	body#home .header { height:245px; }
	.header img {
		position:absolute; top:-100px; z-index:8; }
.main {
	float:left; width:500px; padding:15px 25px;
	background-color:#fff; }
	body#leftmenu .main {
		float:right; width:600px; }
.aside {
	float:right; width:270px; }
	body#leftmenu .aside {
		float:left; width:200px; }
	.sideBox {
		padding:15px 10px 15px 0;
		border-bottom:1px solid #E7E6D4; }
	p.author {
		padding:0; margin:0;
		font-weight:bold; color:#777; }
	p.author span {
		display:block; font-style:italic; }
.services {
	margin:20px 20px 10px 20px; height:155px;
	background:url(../scr_images/back_services.jpg) top left repeat-x; border-bottom:5px solid #aaa; }
.footer {
	margin:0 auto; width:810px; padding:15px 0 50px 0;
	font-size:11px; color:#A3A079; }
	.copy a {
		color:#A3A079; border-bottom:1px dotted #A3A079; }
	.copy a:hover {
		color:#444; border-bottom:1px solid #444 }


/* 7. OTHER
	------------------------------------ */
.fL	{ float:left; }
.fR	{ float:right; }

a.more, ul.ourservices li a.more {
	color:#FF6600; font-weight:bold; border:none; padding-bottom:10px; }
a.more:hover, ul.ourservices li a.more:hover {
	color:#FF9900; text-decoration:underline; border:none; }
ul.ourservices li a.more {
	float:none; width:100%; display:block;
	text-align:right; padding-right:30px; font-size:12px; text-transform:inherit; margin:0;  }
.more_back a {
	clear:both; display:block; margin-top:50px; font-size:11px;
	border-top:1px solid #eee; padding:10px 0; }
.more_back a:hover {
	color:#ff6600; }
p a.more {
	text-decoration:none; border:0; }
p a.more:hover {
	text-decoration:underline; }


a.headerbanner {
	position:absolute; top:103px; right:0; z-index:9;
	display:block; width:147px; height:147px;
	text-indent:-9000em;
	background:url(../scr_images/banner_marine.png) bottom right no-repeat; }
a.headerbannerEN {
	position:absolute; top:103px; right:0; z-index:9;
	display:block; width:147px; height:147px;
	text-indent:-9000em;
	background:url(../scr_images/banner_marine_en.png) bottom right no-repeat; }


.button {
background:#666 url(../scr_images/btn_overlay.png) repeat-x;
display:inline-block;
padding:5px 15px 6px;
color:#fff;
text-decoration:none;
font-weight:bold;
line-height:1;
-moz-border-radius:5px;
-webkit-border-radius:5px;
-moz-box-shadow:0 1px 3px rgba(0,0,0,0.5);
-webkit-box-shadow:0 1px 3px rgba(0,0,0,0.5);
text-shadow:0 -1px 1px rgba(0,0,0,0.25);
border-bottom:1px solid rgba(0,0,0,0.25);
position:relative;
cursor:pointer;
font-size:12px; }
.button.small		{ font-size:11px; }
.button.medium		{ font-size:13px; }
.button.large		{ font-size:14px; padding:8px 18px 9px; }
.button:hover {
	background-color:#ff9900; }


a.galThumb {
	float:left;
	margin:0 6px 6px 0; padding:3px; display:block;	width:98px; height:98px;
	text-align:center;
	background-color:#eee; border:1px solid #eee; }
a.galThumb:hover {
	background-color:#ddd; border:1px solid #ccc; }
a.galThumb img { }

